
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-phone" data-type="phone" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="tel" class="form-control" name="fld01.international" value="+33 1 23 45 67 89" data-parsley-required="true" />
    <input type="hidden" name="fld01.country" value="fr" />
    <input type="hidden" name="fld01.e164" value="0123456789" />
</div>
        </div>
    </div>
</div>




